<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="./css/style.css">
  <title>Architect</title>
</head>

<body>
  <iframe src="./audio/Slack - Incoming call.mp3" allow="autoplay" style="display:none"></iframe>
  <div class="wrapper">
    <div class="plane">
      <p class="text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel quas accusantium sit hic enim!
        Distinctio ipsa earum aliquid esse eligendi. Recusandae, alias! Atque consequatur voluptatum magni quas
        perspiciatis officia, ipsam maiores hic itaque nulla? Eum, ex. Non, cum. Tempora, voluptas, sit asperiores
        delectus tempore est nostrum officiis magni rem totam ipsum doloremque corporis reiciendis culpa modi hic esse
        iste quia pariatur animi voluptatibus nesciunt natus vitae! Numquam, similique iure. Rerum minima ad sunt amet
        corporis. Dolorem mollitia animi similique itaque voluptatibus alias incidunt iusto consectetur facilis,
        accusantium ea ratione voluptates totam amet ut officia ab maiores minima. Quos, enim. Molestias!</p>
    </div>
  </div>


</body>

</html>